--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Reads cached data from <tt>file</tt>.
full_name: Gem::SourceInfoCache#read_cache_data
is_singleton: false
name: read_cache_data
params: (file)
visibility: public
